Bug 6118 - Title-host missing in Search.pm
Summary: Title-host missing in Search.pm
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-07 14:04 UTC by Paul Poulain
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (784 bytes, patch)
2011-04-07 14:11 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2011-04-07 14:04:08 UTC
in Search.pm, in the list of available indexes, Title-host is missing
Comment 1 Paul Poulain 2011-04-07 14:11:46 UTC
Created attachment 3800 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-08 22:27:42 UTC
Pushed please test
Comment 3 Jared Camins-Esakov 2012-12-31 00:00:14 UTC
There have been no further reports of problems so I am marking this bug resolved.